<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>buttons.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>visses</object-name>
    <object-name>button1</object-name>
    <object-name>button2</object-name>
    <object-name>button3</object-name>
    <object-name>button4</object-name>
    <object-name>button5</object-name>
    <object-name>button6</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>button2</object-name>
    <object-name>button3</object-name>
    <object-name>button4</object-name>
    <object-name>button5</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

</PropertyList>
